<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_ChemicalsReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ケミカル</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_ChemicalsReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ケミカル、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_ChibazakuraErikaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">千葉櫻　えりか</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_ChibazakuraErikaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">千葉櫻　えりか [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_ExplanationOfArticle32Paragraph1ItemXOfOrdinanceOnFinancialStatementsEtcTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">財務諸表等規則第32条第１項第10号に関する説明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_ExplanationOfArticle32Paragraph1ItemXOfOrdinanceOnFinancialStatementsEtcTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">財務諸表等規則第32条第１項第10号に関する説明 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_FibersReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ファイバー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_FibersReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ファイバー、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_GainOnForgivenessOfDebtNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">債務免除益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_GainOnForgivenessOfDebtNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">債務免除益、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_GainOnSalesOfInvestmentsInCapitalEI_label" xlink:role="http://www.xbrl.org/2003/role/label">出資金売却益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_GainOnSalesOfInvestmentsInCapitalEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">出資金売却益、特別利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_HattoriKazunoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">服部　和德</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_HattoriKazunoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">服部　和德 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_HaulageAndWarehousingExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">物流費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_HaulageAndWarehousingExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物流費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_HayanoTakafumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">早野　貴文</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_HayanoTakafumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">早野　貴文 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_HobbyAndLifeReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ホビー＆ライフ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_HobbyAndLifeReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ホビー＆ライフ、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_InnerwearReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">インナー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_InnerwearReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">インナー、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_LongTermGuaranteeDepositsIOA_label" xlink:role="http://www.xbrl.org/2003/role/label">長期保証金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_LongTermGuaranteeDepositsIOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長期保証金、投資その他の資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_LossGainOnSalesOfInvestmentsInCapitalOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">出資金売却損益（△は益）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_LossGainOnSalesOfInvestmentsInCapitalOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">出資金売却損益（△は益）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_MachineryAndEquipmentReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">マシナリー＆イクイップメント</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_MachineryAndEquipmentReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">マシナリー＆イクイップメント、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NakayamaMasateruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">中山　正輝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NakayamaMasateruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中山　正輝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NishimuraHirokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">西村　裕樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NishimuraHirokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">西村　裕樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentInCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">出資金売却益の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentInCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">出資金売却益の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">投資有価証券売却益の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">投資有価証券売却益の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingGainOnTransferOfBusinessTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">事業譲渡益の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingGainOnTransferOfBusinessTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">事業譲渡益の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingHeadOfficeTransferCostTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">本社移転費用の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingHeadOfficeTransferCostTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">本社移転費用の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">子会社株式評価損の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">子会社株式評価損の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_OnishiFumihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大西　文博</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_OnishiFumihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大西　文博 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_OnoKunihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小野　国広</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_OnoKunihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小野　国広 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_OuterwearReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">アウター</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_OuterwearReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">アウター、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_SalesRelatedExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">販売諸掛</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_SalesRelatedExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">販売諸掛、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_SemiconductorsReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">セミコンダクター</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_SemiconductorsReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">セミコンダクター、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_TakahashiMasakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">髙橋　昌子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_TakahashiMasakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">髙橋　昌子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_WriteDownOfInventoriesCostOfSales_label" xlink:role="http://www.xbrl.org/2003/role/label">棚卸資産帳簿価額切下額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_WriteDownOfInventoriesCostOfSales_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">棚卸資産帳簿価額切下額、売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_YoshinagaTadaakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">吉永　直明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02549-000_YoshinagaTadaakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">吉永　直明 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_ChemicalsReportableSegmentMember" xlink:label="jpcrp030000-asr_E02549-000_ChemicalsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_ChibazakuraErikaMember" xlink:label="jpcrp030000-asr_E02549-000_ChibazakuraErikaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_ExplanationOfArticle32Paragraph1ItemXOfOrdinanceOnFinancialStatementsEtcTextBlock" xlink:label="jpcrp030000-asr_E02549-000_ExplanationOfArticle32Paragraph1ItemXOfOrdinanceOnFinancialStatementsEtcTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_FibersReportableSegmentMember" xlink:label="jpcrp030000-asr_E02549-000_FibersReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_GainOnForgivenessOfDebtNOI" xlink:label="jpcrp030000-asr_E02549-000_GainOnForgivenessOfDebtNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_GainOnSalesOfInvestmentsInCapitalEI" xlink:label="jpcrp030000-asr_E02549-000_GainOnSalesOfInvestmentsInCapitalEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_HattoriKazunoriMember" xlink:label="jpcrp030000-asr_E02549-000_HattoriKazunoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_HaulageAndWarehousingExpensesSGA" xlink:label="jpcrp030000-asr_E02549-000_HaulageAndWarehousingExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_HayanoTakafumiMember" xlink:label="jpcrp030000-asr_E02549-000_HayanoTakafumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_HobbyAndLifeReportableSegmentMember" xlink:label="jpcrp030000-asr_E02549-000_HobbyAndLifeReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_InnerwearReportableSegmentMember" xlink:label="jpcrp030000-asr_E02549-000_InnerwearReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_LongTermGuaranteeDepositsIOA" xlink:label="jpcrp030000-asr_E02549-000_LongTermGuaranteeDepositsIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_LossGainOnSalesOfInvestmentsInCapitalOpeCF" xlink:label="jpcrp030000-asr_E02549-000_LossGainOnSalesOfInvestmentsInCapitalOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_MachineryAndEquipmentReportableSegmentMember" xlink:label="jpcrp030000-asr_E02549-000_MachineryAndEquipmentReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_NakayamaMasateruMember" xlink:label="jpcrp030000-asr_E02549-000_NakayamaMasateruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_NishimuraHirokiMember" xlink:label="jpcrp030000-asr_E02549-000_NishimuraHirokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentInCapitalTextBlock" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentInCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_NotesRegardingGainOnTransferOfBusinessTextBlock" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingGainOnTransferOfBusinessTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_NotesRegardingHeadOfficeTransferCostTextBlock" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingHeadOfficeTransferCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" xlink:label="jpcrp030000-asr_E02549-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_OnishiFumihiroMember" xlink:label="jpcrp030000-asr_E02549-000_OnishiFumihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_OnoKunihiroMember" xlink:label="jpcrp030000-asr_E02549-000_OnoKunihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_OuterwearReportableSegmentMember" xlink:label="jpcrp030000-asr_E02549-000_OuterwearReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_SalesRelatedExpensesSGA" xlink:label="jpcrp030000-asr_E02549-000_SalesRelatedExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_SemiconductorsReportableSegmentMember" xlink:label="jpcrp030000-asr_E02549-000_SemiconductorsReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_TakahashiMasakoMember" xlink:label="jpcrp030000-asr_E02549-000_TakahashiMasakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_WriteDownOfInventoriesCostOfSales" xlink:label="jpcrp030000-asr_E02549-000_WriteDownOfInventoriesCostOfSales" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02549-000_2024-03-31_02_2024-08-07.xsd#jpcrp030000-asr_E02549-000_YoshinagaTadaakiMember" xlink:label="jpcrp030000-asr_E02549-000_YoshinagaTadaakiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_ChemicalsReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_ChemicalsReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_ChemicalsReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_ChemicalsReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_ChibazakuraErikaMember" xlink:to="jpcrp030000-asr_E02549-000_ChibazakuraErikaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_ChibazakuraErikaMember" xlink:to="jpcrp030000-asr_E02549-000_ChibazakuraErikaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_ExplanationOfArticle32Paragraph1ItemXOfOrdinanceOnFinancialStatementsEtcTextBlock" xlink:to="jpcrp030000-asr_E02549-000_ExplanationOfArticle32Paragraph1ItemXOfOrdinanceOnFinancialStatementsEtcTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_ExplanationOfArticle32Paragraph1ItemXOfOrdinanceOnFinancialStatementsEtcTextBlock" xlink:to="jpcrp030000-asr_E02549-000_ExplanationOfArticle32Paragraph1ItemXOfOrdinanceOnFinancialStatementsEtcTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_FibersReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_FibersReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_FibersReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_FibersReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_GainOnForgivenessOfDebtNOI" xlink:to="jpcrp030000-asr_E02549-000_GainOnForgivenessOfDebtNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_GainOnForgivenessOfDebtNOI" xlink:to="jpcrp030000-asr_E02549-000_GainOnForgivenessOfDebtNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_GainOnSalesOfInvestmentsInCapitalEI" xlink:to="jpcrp030000-asr_E02549-000_GainOnSalesOfInvestmentsInCapitalEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_GainOnSalesOfInvestmentsInCapitalEI" xlink:to="jpcrp030000-asr_E02549-000_GainOnSalesOfInvestmentsInCapitalEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_HattoriKazunoriMember" xlink:to="jpcrp030000-asr_E02549-000_HattoriKazunoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_HattoriKazunoriMember" xlink:to="jpcrp030000-asr_E02549-000_HattoriKazunoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_HaulageAndWarehousingExpensesSGA" xlink:to="jpcrp030000-asr_E02549-000_HaulageAndWarehousingExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_HaulageAndWarehousingExpensesSGA" xlink:to="jpcrp030000-asr_E02549-000_HaulageAndWarehousingExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_HayanoTakafumiMember" xlink:to="jpcrp030000-asr_E02549-000_HayanoTakafumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_HayanoTakafumiMember" xlink:to="jpcrp030000-asr_E02549-000_HayanoTakafumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_HobbyAndLifeReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_HobbyAndLifeReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_HobbyAndLifeReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_HobbyAndLifeReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_InnerwearReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_InnerwearReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_InnerwearReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_InnerwearReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_LongTermGuaranteeDepositsIOA" xlink:to="jpcrp030000-asr_E02549-000_LongTermGuaranteeDepositsIOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_LongTermGuaranteeDepositsIOA" xlink:to="jpcrp030000-asr_E02549-000_LongTermGuaranteeDepositsIOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_LossGainOnSalesOfInvestmentsInCapitalOpeCF" xlink:to="jpcrp030000-asr_E02549-000_LossGainOnSalesOfInvestmentsInCapitalOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_LossGainOnSalesOfInvestmentsInCapitalOpeCF" xlink:to="jpcrp030000-asr_E02549-000_LossGainOnSalesOfInvestmentsInCapitalOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_MachineryAndEquipmentReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_MachineryAndEquipmentReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_MachineryAndEquipmentReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_MachineryAndEquipmentReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NakayamaMasateruMember" xlink:to="jpcrp030000-asr_E02549-000_NakayamaMasateruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NakayamaMasateruMember" xlink:to="jpcrp030000-asr_E02549-000_NakayamaMasateruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NishimuraHirokiMember" xlink:to="jpcrp030000-asr_E02549-000_NishimuraHirokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NishimuraHirokiMember" xlink:to="jpcrp030000-asr_E02549-000_NishimuraHirokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentInCapitalTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentInCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentInCapitalTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentInCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingGainOnSalesOfInvestmentSecuritiesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingGainOnTransferOfBusinessTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingGainOnTransferOfBusinessTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingGainOnTransferOfBusinessTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingGainOnTransferOfBusinessTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingHeadOfficeTransferCostTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingHeadOfficeTransferCostTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingHeadOfficeTransferCostTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingHeadOfficeTransferCostTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock" xlink:to="jpcrp030000-asr_E02549-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_OnishiFumihiroMember" xlink:to="jpcrp030000-asr_E02549-000_OnishiFumihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_OnishiFumihiroMember" xlink:to="jpcrp030000-asr_E02549-000_OnishiFumihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_OnoKunihiroMember" xlink:to="jpcrp030000-asr_E02549-000_OnoKunihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_OnoKunihiroMember" xlink:to="jpcrp030000-asr_E02549-000_OnoKunihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_OuterwearReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_OuterwearReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_OuterwearReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_OuterwearReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_SalesRelatedExpensesSGA" xlink:to="jpcrp030000-asr_E02549-000_SalesRelatedExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_SalesRelatedExpensesSGA" xlink:to="jpcrp030000-asr_E02549-000_SalesRelatedExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_SemiconductorsReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_SemiconductorsReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_SemiconductorsReportableSegmentMember" xlink:to="jpcrp030000-asr_E02549-000_SemiconductorsReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_TakahashiMasakoMember" xlink:to="jpcrp030000-asr_E02549-000_TakahashiMasakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_TakahashiMasakoMember" xlink:to="jpcrp030000-asr_E02549-000_TakahashiMasakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_WriteDownOfInventoriesCostOfSales" xlink:to="jpcrp030000-asr_E02549-000_WriteDownOfInventoriesCostOfSales_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_WriteDownOfInventoriesCostOfSales" xlink:to="jpcrp030000-asr_E02549-000_WriteDownOfInventoriesCostOfSales_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_YoshinagaTadaakiMember" xlink:to="jpcrp030000-asr_E02549-000_YoshinagaTadaakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02549-000_YoshinagaTadaakiMember" xlink:to="jpcrp030000-asr_E02549-000_YoshinagaTadaakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>